# @pezkuwi/util-crypto

Various useful cyrpto utility functions that are used across all projects in the [@pezkuwi](https://pezkuwi.js.org) namespace. It provides utility functions with additional safety checks, allowing not only for consistent coding, but also reducing the general boilerplate.

## Usage

Installation -

```
yarn add @pezkuwi/util-crypto
```

Functions can be imported as follows:

```js
import { mnemonicGenerate } from '@pezkuwi/util-crypto';
```
